Subject: Re: Article submission
From: "Steve Bamford ARC" <[email-masked]>
To: "A.T.F. Lang" <[email-masked]>
Date: Thu, 25 Mar 2004 14:17:29 -0800

Hi Andrew,
Thanks for sending in your F-18 article......all 14 pics and word file came
through fine.  It's stunning.  I'll e-mail you when your article goes on ARC
in about 3 weeks.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: "A.T.F. Lang" <[email-masked]>
To: <[email-masked]>
Sent: Thursday, March 25, 2004 10:16 AM
Subject: Article submission

> Hi Steve
>
> Here is another article for you ... I am really sorry for the
> inconvenience, but I am going to have to send it in multiple emails,
> because my email (a uni address) won't allow me to send such big emails. I
> think it will only take two emails, but I will tell you in the last one
> that it is the last.
>
> What I am sending you in total is:
> - a Word doc with the article in it in proper format; and
> - 14 image files ...
>
> .... and this first email should contain the article + 7 images.
>
> many thanks
>
> Andrew